#include <iostream>
#include <vector>
using namespace std;
int main()
{
    int T;
    cin >> T;
    int a;
    vector<int> upiti;
    for (int i = 0; i < T; i++)
    {
        cin >> upiti[i];
    }
    for (int i = 0; i < T; i++)
    {
        a = upiti[i];
        if (a < 10)
        {
            cout << a;
        }
      
    }

    return 0;
}